Subject: ccl:consultation!

From: yong guo <guochengxing(at)yahoo.com.cn>
Date: Tue, 7 Sep 2004 17:41:26 +0800 (CST)

Dear Sir:

         I wanted to calculate the bond energy of H-bond between chloroform and water on the basis of MP2/6-31++G(d,P) level,and compare the calculation result based on the MP2/6-31++G(d,P) level with the result of Second Order Perturbation Theory Analysis of Fock Matrix in NBO Basis of NBO program in Gauss03W program. The reason that I do so is that I think the stable effect of H-bond mainly derive from the orbital interaction between lone pair orbital of O atom and anti-bond ortital of C-H. NBO program can calculate the interaction between orbital. Therefore,I want to make a comparison between the NBO calculation result and the bond energy of H-bond calculated on the basis of MP2/6-31++G(d,P) level. But the comparison result is hard to understand: the energy of orbital interaction calculated with NBO program is larger than the bond energy of H-bond calculated on the MP2/6-31++G(d,P) level. This is abnormal:the energy value calculated with NBO program should less than the bond
 energy value calculated on the MP2/6-31++G(d,P) level because Hydrogen bond is a combination of static interaction and partial covalent bond between hydrogen (bonded to atoms with high negativity, such as O atom, F atom and N atom) and high negative atom (e.g. O atom, F atom, N atom etc).I do not know why has the queer result? I am eager to wait your reply. Thank you advance!

The bond energy calculation of H-bond :

E(bond energy of H-bond)= E[dimer energy of chloroform  and water , including  BBSE] -E[energy of chloroform]-E[energy of water]=#(-1493.649971475258#)-#(-1417.4107645178#)-#(-76.233375740578#)=-0.00583121688

1Hartree=627.5095Kcl/mol, So,        

E=-0.00583121688 * 627.5095Kcl/mol=

   -3.65914Kcl/mol

The orbital interaction woth NBO program

                                                     Kcl/mol

34. LP(2) O   7             / 49. RY*( 1) H   2           0.56    1.86    0.029

34. LP(2) O   7            /120. BD*( 1) C   1 - H   2     9.17    1.61    0.109

34. LP (2) O 7               /121. BD*( 1) C   1 -Cl   3    0.09    1.18    0.00

Input file 

# rmp2/6-31++g(d,p) opt=(calcfc,tight) freq scf=tight

0 1

 C

 H                  1              B1

 Cl                 1              B2    2              A1

 Cl                 1              B3    2              A2    3              D1

 Cl                 1              B4    2              A3    4              D2

 H                  1              B5    2              A4    4              D3

 O                  1              B6    2              A5    4              D4

 H                  7              B7    1              A6    2              D5

   B1             1.08291447

   B2             1.76767156

   B3             1.76849461

   B4             1.76849461

   B5             3.78448696

   B6             3.14922668

   B7             0.96449625

   A1           108.42214171

   A2           107.56663818

   A3           107.56663818

   A4            15.82916059

   A5             7.81276324

   A6           124.88583699

   D1          -120.18166943

   D2          -119.63666114

   D3          -107.93491134

   D4           -59.81833057

   D5           103.73430139

Regard!

                                                        Your sincere:yong guo

                                                          2004-9-7

---------------------------------
Do You Yahoo!?
150MrGzMP37h?qKQ#,4xDz43HkRt@V5nLC
C(at)E.CwPGS&SP>!SP#,KQ1iC@M<!"Q^M<:M?aM<
1G>MJG1000UW#,QE;"5gSJWTVz@)H]#!